/** Shopify CDN: Minification failed

Line 6:0 Unexpected "3"

**/
3/*===================================== 
    Cart page
======================================*/

.cart-page .shipping-bar {
  position: relative;
  padding-bottom: 60px;
  max-width: 50%;
  margin: 0 auto;
}
.cart-page .cart-body.is-empty .shipping-bar {
  display: none;
}
.cart-page .shipping-text {
  color: var(--font-color-header);
  font-size: var(--font-size-body);
  text-transform: uppercase;
  font-weight: var(--subtitle-custom-font-weight-body);
  text-align: center;
}
.cart-page .ship-probar {
  width: 100%;
  position: relative;
  height: 8px;
  border-radius: 10px;
  margin-top: 20px;
  background-color: #86868626;
}
.cart-page .ship-probar:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  animation: 5s linear infinite bar-progress;
  background-size: 1rem 1rem;
  background-image: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.15) 0,
    rgba(255, 255, 255, 0.15) 25%,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0) 50%,
    rgba(255, 255, 255, 0.15) 50%,
    rgba(255, 255, 255, 0.15) 75%,
    rgba(255, 255, 255, 0) 75%,
    rgba(255, 255, 255, 0) 100%
  );
  width: var(--shipping_procent);
  border-radius: 10px;
  background-color: var(--font-color-primary);
}
.cart-page .ship-probar:before {
  content: "\e9e8";
  color: #fff;
  font-size: var(--font-size-body);
  font-family: feather !important;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  inset-inline-start: calc(var(--shipping_procent) - 30px);
  bottom: 50%;
  transform: translateY(50%);
  background-color: var(--font-color-primary);
}

.cart-page .grid-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.cart-page .grid-wrap .item-wrpper {
  grid-column: 1 / span 3;
}
.cart-page .grid-wrap .item-wrpper:has(.cart-body.is-empty) {
  grid-column: 1 / span 4;
}
.cart-page .grid-wrap .total-wrpper.is-empty {
  display: none;
}
.cart-page .cart-body table {
  border: none;
  width: 100%;
}
.cart-page .cart-body td,
.cart-page .cart-body th {
  color: var(--font-color-header);
  border: none;
  padding: 16px;
  text-align: start;
}
.cart-page .cart-body thead {
  border-bottom: 1px solid rgba(0, 0, 0, 15%);
}
.cart-page .cart-body th {
  font-size: var(--subtitle-font-size-body);
  font-weight: var(--subtitle-custom-font-weight-body);
}
.cart-page .cart-body td:first-child,
.cart-page .cart-body th:first-child {
  padding-inline-start: 0;
}
.cart-page .cart-body td:last-child,
.cart-page .cart-body th:last-child {
  padding-inline-end: 0;
  text-align: end;
}
.cart-page .cart-body table tr:nth-child(even) {
  background-color: transparent;
}
.cart-page .cart-body table tbody tr {
  border-bottom: 1px solid rgba(0, 0, 0, 15%);
}
.cart-page .cart-body table tbody td {
  padding: 30px 0;
}
.cart-page .cart-body .cart-body-item.disabled {
  opacity: 0.5;
  pointer-events: none;
}
.cart-page .cart-body .item-media img {
  padding: 2px;
  background-color: var(--background-color-body);
  border: 1px solid rgba(0 0 0 / 10%);
  border-radius: var(--sti-border-radius);
}
.cart-page .cart-body .item-media .cart-image {
  display: flex;
}
.cart-page .cart-body .item-media .cart-image a.img {
  width: 100px;
}
.cart-page .cart-body .item-media .item-info {
  width: calc(100% - 100px);
  padding-inline-start: 30px;
  position: relative;
}
.cart-page .cart-body .item-media .item-info .item-title {
  color: var(--font-color-header);
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 10px;
}
.cart-page .cart-body .item-media .item-info .item-title:hover {
  color: var(--font-color-primary);
}
.cart-page .cart-body .item-media .item-info .item-option {
  display: flex;
  flex-direction: column;
}
.cart-page .cart-body .item-media .item-info .item-option .swatch-item {
  padding-bottom: 10px;
}
.cart-page .cart-body .item-media .item-info .item-option .swatch-item:last-child {
  padding-bottom: 0px;
}
.cart-page .cart-body .item-media .item-info .item-option .swatch-item .heading {
  color: var(--font-color-header);
  font-size: var(--font-size-body);
  font-weight: var(--subtitle-custom-font-weight-body);
}
.cart-page .cart-body .item-media .item-info ul.discounts {
  margin-top: 10px;
}
.cart-page .cart-body .item-media .item-info ul.discounts li {
  margin-top: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.cart-page .cart-body .item-media .item-info ul.discounts li:first-child {
  margin-top: 0;
}
.cart-page .cart-body .item-media .item-info ul.discounts svg {
  width: 16px;
}
.cart-page .cart-body .item-media .item-info .item-price {
  padding-bottom: 10px;
}
.cart-page .cart-body .item-price span {
  font-size: 16px;
  color: var(--font-color-header);
  font-weight: 600;
}
.cart-page .cart-body .item-price span.old-price,
.cart-page .cart-body .item-price .price-item-sale {
  color: var(--font-color-body);
  text-decoration: line-through;
  font-weight: 400;
  padding-inline-start: 5px;
}
.cart-page .cart-body .item-price .unit-price {
  display: block;
}
.cart-page .cart-body .item-media .item-info .discounts-item {
  color: green;
}
.cart-page .cart-body .item-quantity .cart-qty-box {
  display: flex;
  align-items: center;
}
.cart-page .cart-body .item-quantity .cart-qty-box delpro-btn {
  margin-inline-start: 15px;
}
.cart-page .cart-body .item-quantity .cart-pro-err {
  font-size: 12px;
  display: flex;
  align-items: flex-end;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.cart-page .cart-body .item-quantity .cart-pro-err p {
  padding-inline-start: 5px;
  padding-top: 15px;
}
.cart-page .cart-body .item-quantity .cart-pro-err svg {
  width: 20px;
}
.cart-page .cart-body .item-quantity .cart-pro-err p:empty + svg,
.cart-page .cart-body .item-quantity .cart-pro-err p:empty {
  display: none;
}
.cart-page .discount-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}
.cart-page .discount-block {
  display: flex;
  align-items: center;
  position: relative;
  width: max-content;
  overflow: hidden;
  border-radius: var(--sti-border-radius);
}
.cart-page .discount-block input {
  padding-inline-start: 45px;
  min-width: 300px;
}
.cart-page .discount-block .gift-icon {
  position: absolute;
  inset-inline-start: 20px;
  line-height: 1;
}
.cart-page .discount-block .send-icon {
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  position: absolute;
  inset-inline-end: 0;
  width: 48px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  background-color: #222;
}
.cart-page .discount-block .send-icon:hover {
  background-color: var(--font-color-body);
}
.cart-page .cart-note {
  margin-top: 20px;
  display: block;
}
.cart-page .cart-note h6 {
  font-size: var(--subtitle-font-size-body);
  font-weight: var(--subtitle-custom-font-weight-body);
  padding-bottom: 20px;
}
.cart-page .cart-note textarea {
  width: 100%;
}

.cart-page .cart-body.is-empty .cart-empty-title {
  display: block;
  text-align: center;
}
.cart-page .cart-body.is-empty .cart-empty-title h6 {
  display: block;
  text-align: center;
  font-size: 24px;
}
.cart-page .cart-body.is-empty .cart-empty-title h6 a {
  border-bottom: 1px solid;
}
.cart-page .cart-body.is-empty form {
  display: none;
}
.cart-page .cart-body .cart-empty-title {
  display: none;
}
.cart-body-total .cart-footer {
  position: sticky;
  top: 30px;
  padding: 30px;
  background-color: var(--extra-color-body);
}
.cart-body-total .cart-footer .cart-actions {
  margin-bottom: 30px;
}
.cart-body-total .cart-footer .cart-actions h6 {
  font-size: var(--subtitle-font-size-body);
  font-weight: var(--subtitle-custom-font-weight-body);
  padding-bottom: 30px;
}
.cart-body-total .cart-footer .culculate-shipping select,
.cart-body-total .cart-footer .culculate-shipping input {
  width: 100%;
  background-color: var(--sti-bgcolor);
}
.cart-body-total .cart-footer .culculate-shipping ul li {
  padding-top: 15px;
}
.cart-body-total .cart-footer .culculate-shipping ul li:first-child {
  padding-top: 0;
}
.cart-body-total .cart-footer .culculate-shipping ul li label {
  font-size: var(--font-size-body);
  padding-bottom: 5px;
  display: block;
}
.cart-body-total .cart-footer .culculate-shipping #wrapper-response p {
  font-size: var(--font-size-body);
  line-height: normal;
  color: green;
  margin-top: 15px;
}
.cart-body-total .cart-footer .culculate-shipping #wrapper-response p.error {
  color: red;
}
.cart-body-total .cart-footer .culculate-shipping #wrapper-response ul {
  padding-top: 15px;
}
.cart-body-total .cart-footer .culculate-shipping .shipping-info {
  padding-top: 15px;
}
.cart-body-total .cart-footer .culculate-shipping .shipping-info a {
  width: 100%;
}
.cart-body-total .cart-footer .cart-blocks .totals {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart-body-total .cart-footer .cart-blocks .totals span.total-title {
  color: var(--font-color-header);
  font-size: var(--subtitle-font-size-body);
  font-weight: var(--subtitle-custom-font-weight-body);
}
.cart-body-total .cart-footer .cart-blocks .totals span {
  color: var(--font-color-header);
  font-size: 16px;
  font-weight: 600;
}
.cart-body-total .cart-footer .cart-blocks ul.discounts {
  padding-top: 10px;
}
.cart-body-total .cart-footer .cart-blocks ul.discounts span {
  font-size: var(--font-size-body);
}
.cart-body-total .cart-footer .cart-blocks .tax-note {
  font-size: var(--font-size-body);
  padding-top: 10px;
  display: block;
}
.cart-body-total .cart-footer .cart-blocks .checkout-btn {
  margin-top: 30px;
}
.cart-body-total .cart-footer .cart-blocks .checkout-btn .read-agree {
  margin-bottom: 30px;
}
.cart-body-total .cart-footer .cart-blocks .checkout-btn .read-agree label {
  position: relative;
  padding-inline-start: 30px;
  margin-bottom: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: flex;
  align-items: center;
}
.cart-body-total
  .cart-footer
  .cart-blocks
  .checkout-btn
  .read-agree
  label
  span {
  font-size: var(--font-size-body);
}
.cart-body-total
  .cart-footer
  .cart-blocks
  .checkout-btn
  .read-agree
  label
  input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.cart-body-total .cart-footer .cart-blocks .checkout-btn .read-agree label a {
  border-bottom: 1px solid;
}
.cart-body-total
  .cart-footer
  .cart-blocks
  .checkout-btn
  .read-agree
  label
  .cust-check {
  position: absolute;
  inset-inline-start: 0;
  width: 17px;
  height: 17px;
  background-color: var(--background-color-body);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  border: var(--sti-border);
  overflow: hidden;
}
.cart-body-total
  .cart-footer
  .cart-blocks
  .checkout-btn
  .read-agree
  label
  .cust-check:after {
  display: none;
  content: "\e92b";
  font-family: feather !important;
  color: #666;
  font-size: 16px;
}
.cart-body-total
  .cart-footer
  .cart-blocks
  .checkout-btn
  .read-agree
  label
  input.cust-checkbox:checked
  ~ span.cust-check::after {
  display: block;
}
.cart-body-total .cart-footer .cart-blocks .checkout-btn button {
  width: 100%;
}
.cart-body-total .cart-footer .culculate-shipping .shipping-info a.btn-style:hover,
.cart-body-total .cart-footer .cart-blocks .checkout-btn button.btn-style:hover {
    color: #303030;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}
.cart-body-total .cart-footer .culculate-shipping .shipping-info a.btn-style:hover span.btn-icon,
.cart-body-total .cart-footer .cart-blocks .checkout-btn .btn-style:hover span.btn-icon {
   color: #ffffff;
  background-color: #303030;
}
@media (max-width: 1199px) {
  .cart-page .grid-wrap {
    grid-template-columns: repeat(3, 1fr);
  }
  .cart-page .grid-wrap .item-wrpper {
    grid-column: 1 / span 2;
  }
  .cart-page .shipping-bar {
    max-width: 100%;
  }
  .cart-page .discount-content {
    flex-direction: column;
    align-items: flex-start;
  }
  .cart-page .discount-content a {
    margin-top: 15px;
  }
}
@media (max-width: 991px) {
  .cart-page .grid-wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  .cart-page .grid-wrap .item-wrpper:has(.cart-body.is-empty),
  .cart-page .grid-wrap .item-wrpper {
    grid-column: unset;
  }
}
@media (max-width: 767px) {
  .cart-page .cart-body thead {
    display: none;
  }
  .cart-page .cart-body table tbody tr {
    display: flex;
    flex-direction: column;
    padding-bottom: 15px;
    margin-bottom: 30px;
  }
  .cart-page .cart-body table tbody tr:last-child {
    margin-bottom: 0;
  }
  .cart-page .cart-body table tbody td {
    padding: 0;
    padding-top: 10px;
  }
  .cart-page .cart-body table tbody td:first-child {
    padding-top: 0;
  }
  .cart-page .cart-body td:last-child {
    text-align: start;
  }
  .cart-page .cart-body .item-media .item-info {
    width: calc(100% - 100px);
  }
  .cart-page .discount-block input {
    min-width: 100%;
  }
}
@media (max-width: 479px) {
  .cart-page .cart-body.is-empty .cart-empty-title h6 {
    font-size: 18px;
  }
  .cart-body-total .cart-footer {
    width: 100%;
  }
}
